[Message]
NotAdmin=لا يمكنك تنفيذ إجراء التثبيت أو إلغاء التثبيت حيث لم يتم مصادقة المستخدم كمسؤول أو لأنه لا يمتلك الامتيازات المناسبة.
RunTWAIN=بعض الملفات اللازم تحديثها لازالت حالياً قيد الاستخدام. يجب الخروج من البرنامج قبل تشغيل برنامج الإعداد.
DelOld=جاري إزالة الإصدارات القديمة من هذا التطبيق
UninstErr=تعذر تحديد الإصدار القديم. قم بإلغاء تثبيت البرنامج ثم تثبيته من جديد.
K_DLG_SDASK_TEXT=سيقوم الإعداد بتثبيت KM TWAIN في المجلد التالي.للتثبيت إلى هذا المجلد، انقر فوق [التالي]. للتثبيت إلى مجلد مختلف، انقر فوق [استعراض] وحدد مجلدًا آخر.
K_DLG_SDASK_TITLE=الرجاء اختيار مجلد التثبيت.
K_DLG_ASK_SUBT=&المسار:
K_DLG_ASK_CAP=اختيار مجلد
K_DLG_ERRORMSG1=المجلد المحدد:  
K_DLG_ERRORMSG2=غير صالح أو غير كامل أو محمي ضد الكتابة. الرجاء كتابة مسار كامل بحرف محرك الأقراص؛ مثل 'C:\\APPS'.